:root {
	--bs-bg-body: #000000;
	--bs-bg-blanco:#ffffff;
	--bs-bg-negro:#ffffff;

	--bs-bg-ama1:#fdfce9;
	--bs-bg-ama2:#fcfac5;
	--bs-bg-ama3:#faf28e;
	--bs-bg-ama4:#f7e455; /*oficial*/
	--bs-bg-ama5:#f2d01d;
	--bs-bg-ama6:#e2b810;
	--bs-bg-ama7:#c38f0b;
	--bs-bg-ama8:#9c670c;
	--bs-bg-ama9:#815112;
	--bs-bg-ama10:#6e4315;
	--bs-bg-ama11:#402308;
	--bs-bg-ama12:#f2b705;

	--bs-bg-gris1:#f9fafb;
	--bs-bg-gris2:#f4f4f5;
	--bs-bg-gris3:#e6e8ea;
	--bs-bg-gris4:#d3d6d9; /*oficial*/
	--bs-bg-gris5:#9fa4ac;
	--bs-bg-gris6:#878c94;
	--bs-bg-gris7:#4f565f;
	--bs-bg-gris8:#3c434c;
	--bs-bg-gris9:#232a33;
	--bs-bg-gris10:#151a23;
	--bs-bg-gris11:#06090f;

	--bs-bg-azul1:#eef6ff;
	--bs-bg-azul2:#dcecff;
	--bs-bg-azul3:#b2daff;
	--bs-bg-azul4:#6dbcff; /*oficial*/
	--bs-bg-azul5:#209dff;
	--bs-bg-azul6:#008eff;
	--bs-bg-azul7:#0076df;
	--bs-bg-azul8:#005cb4;
	--bs-bg-azul9:#004d94;
	--bs-bg-azul10:#003366;
	--bs-bg-azul11:#002651;
	--bs-bg-azul12:#1e293b;



	--bs-color-blanco:#ffffff;
	--bs-color-negro:#000000;

	--bs-color-ama1:#fdfce9;
	--bs-color-ama2:#fcfac5;
	--bs-color-ama3:#faf28e;
	--bs-color-ama4:#f7e455; /*oficial*/
	--bs-color-ama5:#f2d01d;
	--bs-color-ama6:#e2b810;
	--bs-color-ama7:#c38f0b;
	--bs-color-ama8:#9c670c;
	--bs-color-ama9:#815112;
	--bs-color-ama10:#6e4315;
	--bs-color-ama11:#402308;
	--bs-color-ama12:#f2b705;

	--bs-color-gris1:#f9fafb;
	--bs-color-gris2:#f4f4f5;
	--bs-color-gris3:#e6e8ea;
	--bs-color-gris4:#d3d6d9; /*oficial*/
	--bs-color-gris5:#9fa4ac;
	--bs-color-gris6:#878c94;
	--bs-color-gris7:#4f565f;
	--bs-color-gris8:#3c434c;
	--bs-color-gris9:#232a33;
	--bs-color-gris10:#151a23;
	--bs-color-gris11:#06090f;

	--bs-color-azul1:#eef6ff;
	--bs-color-azul2:#dcecff;
	--bs-color-azul3:#b2daff;
	--bs-color-azul4:#6dbcff; /*oficial*/
	--bs-color-azul5:#209dff;
	--bs-color-azul6:#008eff;
	--bs-color-azul7:#0076df;
	--bs-color-azul8:#005cb4;
	--bs-color-azul9:#004d94;
	--bs-color-azul10:#003366;
	--bs-color-azul11:#002651;
}
body { 
	font-family: "Fira Sans", sans-serif;
	color: var(--bs-bg-body);
  font-size: 1.1rem;
	overflow-x: hidden;

}
/*----------------------------------------background------------------------------------*/
.bg-amarillo1{
    background-color: var(--bs-bg-ama1);
}
.bg-amarillo2{
  background-color: var(--bs-bg-ama2);
}
.bg-amarillo3{
  background-color: var(--bs-bg-ama3);
}
.bg-amarillo4{
  background-color: var(--bs-bg-ama4);
}
.bg-amarillo5{
  background-color: var(--bs-bg-ama5);
}
.bg-amarillo6{
  background-color: var(--bs-bg-ama6);
}
.bg-amarillo7{
  background-color: var(--bs-bg-ama7);
}
.bg-amarillo8{
  background-color: var(--bs-bg-ama8);
}
.bg-amarillo9{
  background-color: var(--bs-bg-ama9);
}
.bg-amarillo10{
  background-color: var(--bs-bg-ama10);
}
.bg-amarillo11{
  background-color: var(--bs-bg-ama11);
}
.bg-amarillo12{
  background-color: var(--bs-bg-ama12);
}

.bg-gris1{
  background-color: var(--bs-bg-gris1);
}
.bg-gris2{
  background-color: var(--bs-bg-gris2);
}
.bg-gris3{
  background-color: var(--bs-bg-gris3);
}
.bg-gris4{
  background-color: var(--bs-bg-gris4);
}
.bg-gris5{
  background-color: var(--bs-bg-gris5);
}
.bg-gris6{
  background-color: var(--bs-bg-gris6);
}
.bg-gris7{
  background-color: var(--bs-bg-gris7);
}
.bg-gris8{
  background-color: var(--bs-bg-gris7);
}
.bg-gris9{
  background-color: var(--bs-bg-gris7);
}
.bg-gris10{
  background-color: var(--bs-bg-gris10);
}
.bg-gris11{
  background-color: var(--bs-bg-gris11);
}

.bg-azul1{
  background-color: var(--bs-bg-azul1);
}
.bg-azul2{
  background-color: var(--bs-bg-azul2);
}
.bg-azul3{
  background-color: var(--bs-bg-azul3);
}
.bg-azul4{
  background-color: var(--bs-bg-azul4);
}
.bg-azul5{
  background-color: var(--bs-bg-azul5);
}
.bg-azul6{
  background-color: var(--bs-bg-azul6);
}
.bg-azul7{
  background-color: var(--bs-bg-azul7);
}
.bg-azul8{
  background-color: var(--bs-bg-azul8);
}
.bg-azul9{
  background-color: var(--bs-bg-azul9);
}
.bg-azul10{
  background-color: var(--bs-bg-azul10);
}
.bg-azul11{
  background-color: var(--bs-bg-azul11);
}

/*----------------------------------------background------------------------------------*/
/*------------------------------------------texto---------------------------------------*/
.texto-amarillo1{
    color: var(--bs-color-ama1);
}
.texto-amarillo2{
  color: var(--bs-color-ama2);
}
.texto-amarillo3{
  color: var(--bs-color-ama3);
}
.texto-amarillo4{
  color: var(--bs-color-ama4);
}
.texto-amarillo5{
  color: var(--bs-color-ama5);
}
.texto-amarillo6{
  color: var(--bs-color-ama6);
}
.texto-amarillo7{
  color: var(--bs-color-ama7);
}
.texto-amarillo8{
  color: var(--bs-color-ama8);
}
.texto-amarillo9{
  color: var(--bs-color-ama10);
}
.texto-amarillo11{
  color: var(--bs-color-ama11);
}

.texto-amarillo12{
  color: var(--bs-color-ama12);
}
.texto-gris1{
  color: var(--bs-color-gris1);
}
.texto-gris2{
  color: var(--bs-color-gris2);
}
.texto-gris3{
  color: var(--bs-color-gris3);
}
.texto-gris4{
  color: var(--bs-color-gris4);
}
.texto-gris5{
  color: var(--bs-color-gris5);
}
.texto-gris6{
  color: var(--bs-color-gris6);
}
.texto-gris7{
  color: var(--bs-color-gris7);
}
.texto-gris8{
  color: var(--bs-color-gris8);
}
.texto-gris9{
  color: var(--bs-color-gris9);
}
.texto-gris10{
  color: var(--bs-color-gris10);
}
.texto-gris11{
  color: var(--bs-color-gris11);
}






.texto-azul1{
  color: var(--bs-color-azul1);
}
.texto-azul2{
  color: var(--bs-color-azul2);
}
.texto-azul3{
  color: var(--bs-color-azul3);
}
.texto-azul4{
  color: var(--bs-color-azul4);
}
.texto-azul5{
  color: var(--bs-color-azul5);
}
.texto-azul6{
  color: var(--bs-color-azul6);
}
.texto-azul7{
  color: var(--bs-color-azul7);
}
.texto-azul8{
  color: var(--bs-color-azul8);
}
.texto-azul9{
  color: var(--bs-color-azul9);
}
.texto-azul10{
  color: var(--bs-color-azul10);
}
.texto-azul11{
  color: var(--bs-color-azul11);
}

.texto-blanco{
    color: var(--bs-bg-blanco);
}

.texto-justificado{ text-align: justify;}

.fondo_titulo{
  background-image: url("../img/fondo_titulo.png");
  background-repeat: no-repeat;
  height: 80px;
  background-size: cover;
  /*opacity: 0.4; /* Set transparency here */
 /*opacity: 0.5; /* Everything inside becomes 50% transparent */

}

/*------------------------------------------texto---------------------------------------*/
/*----------------------------------------Top Bar----------------------------------*/
.top-bar {
    background-color: var(--bs-bg-gris7);
    font-size: 12px;
    /*font-weight: 900;*/
    letter-spacing: 0.1em;
    border-bottom: 1px solid var(--bs-bg-gris8);
}
.texto_topbar{
    color: var(--bs-color-blanco);
    font-weight: 600;
    padding-top: 3px;
}
.texto_topbar:hover{
    color: var(--bs-color-ama12) !important;
}
a.texto_topbar_amarillo {
    color: var(--bs-color-gris7);
    width: 28px;
    height: 28px;
    /*border-radius: 50%;
    border: 1px solid color-mix(in srgb, var(--bs-color-blanco), transparent 50%);*/
    font-size: 16px;
    margin-right: 0px;
    transition: 0.3s;
    /*padding-top: 4px;*/
    /*padding-left: 2px;*/
}
.top-bar a.social {
}
a.texto_topbar_amarillo:hover {
  color: var(--bs-color-ama12);
  border-color: var(--bs-bg-ama12);
}
/*----------------------------------------Top Bar----------------------------------*/
/*----------------------------------------Navbar----------------------------------*/
.navbar-unacar {
    background: var(--bs-bg-blanco);
    backdrop-filter: blur(10px);
    padding: 0;
    border-bottom: 3px solid var(--bs-bg-azul8);
    min-height: 60px;
}
.nav-link-custom {
    color: var(--bs-color-azul10);
    /*font-weight: 800;*/
    font-size: 14px;
    letter-spacing: 0.05em;
    padding: 1.5rem 1.5rem !important;
    border-right: 1px solid var(--bs-bg-gris3);
    transition: all 0.3s ease;
    /*text-transform: uppercase;*/
    display: flex;
    align-items: center;
}
.nav-link-custom:hover {
    background: var(--bs-bg-ama12);
    color: var(--bs-color-blanco);
}
/* Mega Menú con Bootstrap */
.dropdown-full { position: static !important; }
.mega-menu {
    width: 100%;
    left: 0;
    right: 0;
    border: none;
    border-top: 4px solid var(--bs-bg-ama12);
    border-radius: 0;
    box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    padding: 2rem;
    margin-top: 0;
    background: var(--bs-bg-blanco);
}
.fa-circle-check{ color:var(--bs-color-azul10) !important; }
.texto_menu_amarillo{
    color: var(--bs-color-ama12);
}
.texto_menu_gris{
    color: var(--bs-color-azul10);
}

/*----------------------------------------Navbar----------------------------------*/
/*----------------------------------------logo----------------------------------*/
/* Contenedor del Logo */
.brand-container {
    /*background-color: #fff;  Fondo blanco para que el logo resalte */
    padding: 0 20px;
    display: flex;
    align-items: center;
    height: 60px;
   /* border-right: 1px solid rgba(0,0,0,0.05);*/
    transition: transform 0.3s ease;
}
.brand-container:hover {
    transform: scale(1.02);
}

.logo-unacar {
    height: 50px; /* Tamaño optimizado para el navbar */
    width: auto;
}
/*----------------------------------------logo----------------------------------*/
/*----------------------------------------Sidebar Custom----------------------------------*/
/* Sidebar Custom */
.sidebar {
    background-color: var(--bs-bg-blanco);
    border-radius: 10px;
    box-shadow: 0 4px 6px -1px rgba(0,0,0,0.1);
    padding: 20px;
}

.accordion-button:not(.collapsed) {
    background-color: var(--bs-bg-ama1);
    color: var(--u-dark);
    font-weight: bold;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: var(--bs-bg-ama12);
}
.sidebar-item {
    padding: 8px 15px;
    display: block;
    text-decoration: none;
    color: var(--bs-color-gris7);
    font-size: 14px;
    transition: 0.2s;
}

.sidebar-item:hover {
    color: var(--bs-color-ama12);
    padding-left: 20px;
}
.border-gold-left {
    border-left: 5px solid var(--bs-bg-ama12);
}
/*----------------------------------------Sidebar Custom----------------------------------*/
/*----------------------------------------theme-tab----------------------------------*/
.card-animate {
    border: none;
    border-radius: 24px;
    background: var(--bs-bg-blanco);
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    border: 1px solid rgba(0,0,0,0.05);
}
.card-animate:hover {
    transform: translateY(-15px) scale(1.02);
    box-shadow: 0 30px 60px rgba(0,0,0,0.1);
    border-color: var(--bs-bg-ama12);
}
.bg-holder {
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    will-change: transform, opacity, filter;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-repeat: no-repeat;
    z-index: 0;
    background-image:url(../img/fondo_principios.png);background-position:center bottom;background-size:cover;
}

.theme-tab .nav-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    text-align: center;
    color: var(--bs-color-blanco);
    display: block;
}

.theme-tab .nav-link .nav-item-circle {
  color: var(--bs-color-blanco);
  background-color: var(--bs-bg-ama12);
  border: 2px solid var(--bs-bg-gris5);
  height: 3rem;
  width: 3rem;
  border-radius: 50%;
  line-height: 2.75rem;
  padding: 0;
  text-align: center;
  -ms-flex-item-align: center;
  align-self: center;
  display: block;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.theme-tab .nav-link.active {
  color: var(--bs-color-ama12);
}

.theme-tab .nav-link.active .nav-item-circle {
  background-color: var(--bs-color-blanco) !important;
  color: var(--bs-color-ama12);
  border-color: var(--bs-bg-ama12);
}

.theme-tab .nav-link .nav-item-circle .check-icon {
  display: none;
}

.theme-tab .nav-link .nav-item-circle-parent {
  display: block;
}

.theme-tab .nav-link .nav-item-circle-parent:before {
  content: "";
  height: 2px;
  width: 101%;
  position: absolute;
  left: 51%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  background: var(--bs-bg-blanco);
}

.theme-tab .nav-item-circle-parent {
  position: relative;
  padding: 0 1rem;
}

.theme-tab .nav-item-circle {
  margin: 0 auto;
  z-index: 1;
  position: relative;
}

.theme-tab .nav-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.theme-tab .nav-item:first-child .nav-item-circle-parent:before, .theme-tab .nav-item:last-child .nav-item-circle-parent:before {
  width: 50%;
}

.theme-tab .nav-item:first-child .nav-item-circle-parent:before {
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

.theme-tab .nav-item:last-child .nav-item-circle-parent:before {
  left: 0;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}
/*----------------------------------------theme-tab----------------------------------*/
/*--------------------------------------- TIMELINE-----------------------------------------*/
.timeline,
.timeline-nodes {
    position: relative;
}

.timeline-nodes:nth-child(even) {
    flex-direction: row-reverse;
}

.timeline h3, 
.timeline p {
    padding: 10px 30px;
} 

.timeline h3 {
    background: var(--bs-bg-azul8);
}
.timeline::before {
    content: "";
    display: block;
    position: absolute;
    top: 37px;
    left: 50%;
    width: 0;
    border-left: 1px solid var(--bs-bg-ama12);
     height: 85%;
    z-index: 1;
    transform: translateX(-50%);
}

.timeline-content {
    position: relative;
    border-radius: 0 0 0.5rem 0.6rem;
    padding: 0;
}

.timeline-nodes:nth-child(odd) h3,
.timeline-nodes:nth-child(odd) p {
    text-align: right;
}

.timeline-nodes:nth-child(odd) .timeline-date {
    text-align: left;
}
 
.timeline-nodes:nth-child(even) .timeline-date {
    text-align: right;
}
.timeline-nodes:nth-child(odd) h3::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(0, -50%);
    width: 0;
    border-left: 10px solid var(--bs-bg-azul8);
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.timeline-nodes h3 {
    position: relative;
    border-radius: 0.25rem 0.25rem 0 0;
}

.timeline-nodes:nth-child(even) h3::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    transform: translate(0, -50%);
    width: 0;
    border-right: 10px solid var(--bs-bg-azul8);
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.timeline-icons {
    position: relative;
    z-index: 100;
    color: var(--bs-color-ama12);
    background: var(--bs-bg-gris3);
    border-radius: 50%;
    width: 80px;
    height: 80px;
  /*padding-top: 10px;*/
  
}
.timeline-icons i {
    position: inherit;
    top: 40%;
    left: 0%;
}

.timeline-icons span {
    position: inherit;
    top: 30%;
    left: 0%;
    font-weight: 600;
    font-size: 1.5rem;

}
.timeline-icons::before {
  /*content: "";
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,0);
  background: var(--bs-bg-blanco);
  color: red;
  */
box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
  z-index: 1;
}

.timeline-icon {
  position: relative;
  z-index: 100;
  font-size: 30px;
  color: var(--bs-bg-ama12);
  display: block;
  text-align: center;
  line-height: 80px;
}
@media (max-width: 767px) {
    .timeline-nodes:nth-child(odd) h3,
    .timeline-nodes:nth-child(odd) p {
        text-align: left;
    }

    .timeline-nodes:nth-child(even) {
        flex-direction: row;
    }
    .timeline::before {
        content: "";
        display: block;
        position: absolute;
        top: 60px;
        left: 33px;
        width: 0;
        height: 90%;
        z-index: 1;
        transform: translateX(-50%);
    }

    .timeline-icons {
        position: absolute;
        left: -10px;
        top: 40px;
    }

    .timeline-icons i {
        position: inherit;
        top: 40%;
        left: 40%;
    }
    .timeline-nodes:nth-child(odd) h3::after {
        left: auto;
        right: 100%;
        border-left: 0;
        border-right: 10px solid var(--bs-bg-azul8);
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
    }
    .timeline-nodes:nth-child(even) h3::after {
        right: 100%;
        width: 0;
        border-right: 10px solid var(--bs-bg-azul8);
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
    }
    .timeline-nodes:nth-child(even) .timeline-date {
        text-align: left;
    }

    .timeline-icons::before {
        width: 75px;
        height: 75px;
    }

    .timeline-icon {
        line-height: 75px;
    }

} /*media (max-width: 767px)*/
@media (max-width: 575px) {
    .timeline::before {
        content: "";
        display: block;
        top: 60px;
        left: 57px;
        height: 87%;
    }

    .timeline-icons {
        position: absolute;
        left: -10px;
    }

    .timeline-icons i {
        position: inherit;
        top: 40%;
        left: 40%;
    }

    .timeline-icons::before {
        width: 70px;
        height: 70px;
    }

    .timeline-icon {
        line-height: 70px;
    }
}   
/*--------------------------------------- TIMELINE-----------------------------------------*/

/*----------------------------------------footer----------------------------------*/
.footer {
	color: var(--bs-color-blanco);
	background-color: var(--bs-bg-gris7);
	font-size: 12px;
}
.footer .icon {
	color: var(--bs-color-blanco);
	margin-right: 15px;
	margin-top: 15px;
	font-size: 24px;
	line-height: 0;
	opacity: 0.1;
	position: relative;
}
.footer h4 {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 15px;
}
.footer .address p {
	margin-bottom: 0px;
}
.footer .social-links a {
	
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid color-mix(in srgb, var(--bs-bg-blanco), transparent 50%);
	font-size: 16px;
	color: color-mix(in srgb, var(--bs-bg-blanco), transparent 50%);
	margin-right: 10px;
	transition: 0.3s;
	padding: 5px;
}
.footer .social-links a:hover {
	color: var(--accent-color);
	border-color: var(--bs-bg-ama12);
}
.footer .copyright {
	padding: 25px 0;
	border-top: 1px solid var(--bs-bg-ama12);
}
.footer .copyright p {
	margin-bottom: 0;
}
.footer .credits {
	margin-top: 5px;
	font-size: 13px;
}
.footer hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
    border-top: 1px solid var(--bs-bg-ama12);
    /*border-top: 1px solid color(var(--bs-bg-ama12));*/
    opacity: 1;
}
/*----------------------------------------footer----------------------------------*/